SDL_HINT_MOUSE_NORMAL_SPEED_SCALE(3)

NAME
SDL_HINT_MOUSE_NORMAL_SPEED_SCALE - A variable setting the speed scale for mouse motion, in floating point, when the mouse is not in relative mode.

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_MOUSE_NORMAL_SPEED_SCALE "SDL_MOUSE_NORMAL_SPEED_SCALE"

DESCRIPTION
This hint can be set anytime.

AVAILABILITY
This hint is available since SDL 3.2.0.